Subject: [bug#35304] [PATCH] gnu: gnunet: Update to 0.11.3

From: Ivan Vilata i Balaguer <[email-masked]>
Date: Thu, 18 Apr 2019 00:44:00 -0400

[email-masked] (2019-04-17 16:52:23 +0000) wrote:

> Hi,
> 
> a few nitpicks (no idea if you have looked at my 0.11.0
> update which was never applied). […]

Thanks for reading the patch and for the comments, ng0!  I started
working on the patch before you posted #34857 but I got delayed in
completing it and never checked back for other updates.

Probaby the best thing to do is drop this issue, and then I can start
from your patch in #34857 and also tackle the open questions that you
mentioned on my patch.

Cheers,

-- 
Ivan Vilata i Balaguer -- https://elvil.net/